﻿.FilaCabecera {
    color: #104938;
    background-color: #e5e3e3;
}
.FilaDatos {
    color: black;
    background-color: white;
}

    .FilaDatos:hover {
        color: darkslategrey ;
        background-color: #f3fcfe;
        cursor: pointer;
    }

.swal2-container.swal2-backdrop-show, .swal2-container.swal2-noanimation {
  z-index: 11000;
}


.modalBackgroundPrueba {
   
    background-color: darkslategrey;
    filter: alpha(opacity=50);
    opacity: 0.4;
    z-index: 101000;*/
}


.modalBackground {
    background-color: lightgray;
    filter: alpha(opacity=40);
    position:relative;  
    opacity: 0.4;
    }

.modalBackground2 {
    background-color: lightgray;
    filter: alpha(opacity=80);
    opacity: 0.8;
   /* z-index: 1001;*/
}

.modalBackground3 {
    background-color: lightgray;
    filter: alpha(opacity=40);
    opacity: 0.4;
    position: fixed;
    z-index: 100001;
}


#dalBackground1
            {
                position: fixed;
                top: 0px;
                bottom: 0px;
                left: 0px;
                right: 0px;
                overflow: hidden;
                padding: 0;
                margin: 0;
                background-color: gainsboro;
                filter: alpha(opacity=80);
                opacity: 0.8;
                z-index: 10098;
            }

#modalBackground1
            {
                background-color: darkslategrey;
                filter: alpha(opacity=90);
                opacity: 0.8;
                z-index: 0;
            }


#Progress {
    position: fixed;
    top: 40%;
    left: 40%;
    height: 15%;
    width: 10%;
   
    /*background-color: #FFFFFF;
    border: 1px solid darkslategrey;*/
    background-image: url('../imagenes/Loading2.gif');
    background-repeat: no-repeat;
    background-position: center;
    color: #104938;
    z-index: 10099;
}

.scrolling-table-container {
    height: 378px;
    overflow-y: scroll;
    overflow-x: hidden;

}

.scrolling-table-container1 {
    height: 500px;
    width: 790px;
    overflow-y: scroll;
    overflow-x: hidden;
}